Gemfile.lock 5.83 KB
Newer Older
1 2 3
GEM
  remote: https://rubygems.org/
  specs:
4
    CFPropertyList (3.0.0)
5 6 7 8 9 10 11
    activesupport (4.2.10)
      i18n (~> 0.7)
      minitest (~> 5.1)
      thread_safe (~> 0.3, >= 0.3.4)
      tzinfo (~> 1.1)
    addressable (2.5.2)
      public_suffix (>= 2.0.2, < 4.0)
12
    ast (2.4.0)
13
    atomos (0.1.3)
14 15
    babosa (1.0.2)
    claide (1.0.2)
16
    cocoapods (1.5.3)
17 18
      activesupport (>= 4.0.2, < 5)
      claide (>= 1.0.2, < 2.0)
19
      cocoapods-core (= 1.5.3)
20
      cocoapods-deintegrate (>= 1.0.2, < 2.0)
21
      cocoapods-downloader (>= 1.2.0, < 2.0)
22 23 24 25 26 27 28 29 30
      cocoapods-plugins (>= 1.0.0, < 2.0)
      cocoapods-search (>= 1.0.0, < 2.0)
      cocoapods-stats (>= 1.0.0, < 2.0)
      cocoapods-trunk (>= 1.3.0, < 2.0)
      cocoapods-try (>= 1.1.0, < 2.0)
      colored2 (~> 3.1)
      escape (~> 0.0.4)
      fourflusher (~> 2.0.1)
      gh_inspector (~> 1.0)
31
      molinillo (~> 0.6.5)
32 33
      nap (~> 1.0)
      ruby-macho (~> 1.1)
34
      xcodeproj (>= 1.5.7, < 2.0)
35
    cocoapods-core (1.5.3)
36 37 38 39
      activesupport (>= 4.0.2, < 6)
      fuzzy_match (~> 2.0.4)
      nap (~> 1.0)
    cocoapods-deintegrate (1.0.2)
40
    cocoapods-downloader (1.2.1)
41 42 43 44
    cocoapods-plugins (1.0.0)
      nap
    cocoapods-search (1.0.0)
    cocoapods-stats (1.0.0)
45
    cocoapods-trunk (1.3.1)
46 47 48 49 50 51 52 53 54 55
      nap (>= 0.8, < 2.0)
      netrc (~> 0.11)
    cocoapods-try (1.1.0)
    colored (1.2)
    colored2 (3.1.2)
    commander-fastlane (4.4.6)
      highline (~> 1.7.2)
    concurrent-ruby (1.0.5)
    declarative (0.0.10)
    declarative-option (0.1.0)
56
    domain_name (0.5.20180417)
57
      unf (>= 0.0.5, < 1.0.0)
58 59
    dotenv (2.4.0)
    emoji_regex (0.1.1)
60
    escape (0.0.4)
61
    excon (0.62.0)
62
    faraday (0.15.0)
63 64 65 66 67 68 69
      multipart-post (>= 1.2, < 3)
    faraday-cookie_jar (0.0.6)
      faraday (>= 0.7.4)
      http-cookie (~> 1.0.0)
    faraday_middleware (0.12.2)
      faraday (>= 0.7.4, < 1.0)
    fastimage (2.1.1)
70
    fastlane (2.93.1)
71 72 73 74 75 76 77
      CFPropertyList (>= 2.3, < 4.0.0)
      addressable (>= 2.3, < 3.0.0)
      babosa (>= 1.0.2, < 2.0.0)
      bundler (>= 1.12.0, < 2.0.0)
      colored
      commander-fastlane (>= 4.4.6, < 5.0.0)
      dotenv (>= 2.1.1, < 3.0.0)
78
      emoji_regex (~> 0.1)
79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95
      excon (>= 0.45.0, < 1.0.0)
      faraday (~> 0.9)
      faraday-cookie_jar (~> 0.0.6)
      faraday_middleware (~> 0.9)
      fastimage (>= 2.1.0, < 3.0.0)
      gh_inspector (>= 1.1.2, < 2.0.0)
      google-api-client (>= 0.13.1, < 0.14.0)
      highline (>= 1.7.2, < 2.0.0)
      json (< 3.0.0)
      mini_magick (~> 4.5.1)
      multi_json
      multi_xml (~> 0.5)
      multipart-post (~> 2.0.0)
      plist (>= 3.1.0, < 4.0.0)
      public_suffix (~> 2.0.0)
      rubyzip (>= 1.1.0, < 2.0.0)
      security (= 0.1.3)
96
      simctl (~> 1.6.3)
97 98 99 100 101 102
      slack-notifier (>= 2.0.0, < 3.0.0)
      terminal-notifier (>= 1.6.2, < 2.0.0)
      terminal-table (>= 1.4.5, < 2.0.0)
      tty-screen (>= 0.6.3, < 1.0.0)
      tty-spinner (>= 0.8.0, < 1.0.0)
      word_wrap (~> 1.0.0)
103
      xcodeproj (>= 1.5.7, < 2.0.0)
104 105
      xcpretty (>= 0.2.4, < 1.0.0)
      xcpretty-travis-formatter (>= 0.0.3)
106
    fastlane-plugin-ruby (0.1.3)
107 108
    fourflusher (2.0.1)
    fuzzy_match (2.0.4)
109
    gh_inspector (1.1.3)
110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142
    google-api-client (0.13.6)
      addressable (~> 2.5, >= 2.5.1)
      googleauth (~> 0.5)
      httpclient (>= 2.8.1, < 3.0)
      mime-types (~> 3.0)
      representable (~> 3.0)
      retriable (>= 2.0, < 4.0)
    googleauth (0.6.2)
      faraday (~> 0.12)
      jwt (>= 1.4, < 3.0)
      logging (~> 2.0)
      memoist (~> 0.12)
      multi_json (~> 1.11)
      os (~> 0.9)
      signet (~> 0.7)
    highline (1.7.10)
    http-cookie (1.0.3)
      domain_name (~> 0.5)
    httpclient (2.8.3)
    i18n (0.9.5)
      concurrent-ruby (~> 1.0)
    json (2.1.0)
    jwt (2.1.0)
    little-plugger (1.1.4)
    logging (2.2.2)
      little-plugger (~> 1.1)
      multi_json (~> 1.10)
    memoist (0.16.0)
    mime-types (3.1)
      mime-types-data (~> 3.2015)
    mime-types-data (3.2016.0521)
    mini_magick (4.5.1)
    minitest (5.11.3)
143
    molinillo (0.6.6)
144 145 146
    multi_json (1.13.1)
    multi_xml (0.6.0)
    multipart-post (2.0.0)
147
    nanaimo (0.2.6)
148
    nap (1.1.0)
149
    naturally (2.1.0)
150 151
    netrc (0.11.0)
    os (0.9.6)
152 153 154
    parallel (1.12.1)
    parser (2.5.0.5)
      ast (~> 2.4.0)
155
    plist (3.4.0)
156
    powerpack (0.1.1)
157
    public_suffix (2.0.5)
158
    rainbow (3.0.0)
159 160 161 162 163 164
    representable (3.0.4)
      declarative (< 0.1.0)
      declarative-option (< 0.2.0)
      uber (< 0.2.0)
    retriable (3.1.1)
    rouge (2.0.7)
165 166 167 168 169 170 171
    rubocop (0.54.0)
      parallel (~> 1.10)
      parser (>= 2.5)
      powerpack (~> 0.1)
      rainbow (>= 2.2.2, < 4.0)
      ruby-progressbar (~> 1.7)
      unicode-display_width (~> 1.0, >= 1.0.1)
172
    ruby-macho (1.3.1)
173
    ruby-progressbar (1.9.0)
174
    rubyzip (1.2.2)
175 176 177 178 179 180
    security (0.1.3)
    signet (0.8.1)
      addressable (~> 2.3)
      faraday (~> 0.9)
      jwt (>= 1.5, < 3.0)
      multi_json (~> 1.10)
181 182 183
    simctl (1.6.4)
      CFPropertyList
      naturally
184 185 186 187 188 189 190 191 192 193 194 195 196 197 198
    slack-notifier (2.3.2)
    terminal-notifier (1.8.0)
    terminal-table (1.8.0)
      unicode-display_width (~> 1.1, >= 1.1.1)
    thread_safe (0.3.6)
    tty-cursor (0.5.0)
    tty-screen (0.6.4)
    tty-spinner (0.8.0)
      tty-cursor (>= 0.5.0)
    tzinfo (1.2.5)
      thread_safe (~> 0.1)
    uber (0.1.0)
    unf (0.1.4)
      unf_ext
    unf_ext (0.0.7.5)
199
    unicode-display_width (1.3.2)
200
    word_wrap (1.0.0)
201 202 203
    xcode-install (2.3.1)
      claide (>= 0.9.1, < 1.1.0)
      fastlane (>= 2.1.0, < 3.0.0)
204
    xcodeproj (1.5.9)
205
      CFPropertyList (>= 2.3.3, < 4.0)
206 207 208
      atomos (~> 0.1.2)
      claide (>= 1.0.2, < 2.0)
      colored2 (~> 3.1)
209
      nanaimo (~> 0.2.5)
210 211 212 213 214 215 216 217 218
    xcpretty (0.2.8)
      rouge (~> 2.0.7)
    xcpretty-travis-formatter (1.0.0)
      xcpretty (~> 0.2, >= 0.0.7)

PLATFORMS
  ruby

DEPENDENCIES
219
  cocoapods (~> 1.5.2)
220
  fastlane (~> 2.93.0)
221 222 223 224
  fastlane-plugin-ruby
  rubocop (~> 0.54.0)
  xcode-install (~> 2.3.1)
  xcodeproj (~> 1.5.6)
225 226

BUNDLED WITH
227
   1.16.4